[NODES]
trunkfixed=0
LOD_A_BODY_mm_ext=0
____lod_a_body_mm_ext_001=0
________lod_a_body_mm_ext_002=0
LOD_A_BODY_mm_misc=0
LOD_A_BOOT_mm_chassis=0
LOD_A_BOOT_mm_ext=0
LOD_A_BOOT_mm_misc=0
LOD_A_BOOT_mm_windows=0
LOD_A_CHASSIS_mm_chassis=0
LOD_A_CHASSIS_mm_lights=0
LOD_A_CHASSIS_mm_misc=0
LOD_A_FRONTBUMPER_mm_chassis=0
LOD_A_FRONTBUMPER_mm_ext=0
LOD_A_GLASS_FRONT_mm_windows=0
LOD_A_GLASS_LEFT_QUARTER_mm_windows=0
LOD_A_GLASS_REAR_mm_windows=0
LOD_A_GLASS_RIGHT_QUARTER_mm_windows=0
LOD_A_HEADLIGHT_LENS_LEFT_mm_windows=0
LOD_A_HEADLIGHT_LENS_RIGHT_mm_windows=0
LOD_A_HOOD_mm_ext=0
LOD_A_HOOD_mm_misc=0
LOD_A_REARBUMPER_mm_ext=0
LOD_A_REARBUMPER_mm_lights=0
LOD_A_REARBUMPER_mm_misc=0
LOD_A_TAILLIGHT_LENS_LEFT_mm_windows=0
LOD_A_TAILLIGHT_LENS_RIGHT_mm_windows=0
Object001=0
Object002=0
seat=0
____COCKPIT_HR_SUB20_001=0
________COCKPIT_HR_SUB20_002=0
____COCKPIT_HR_SUB21_001=0
________COCKPIT_HR_SUB21_002=0
____COCKPIT_HR_SUB1_001=0
________COCKPIT_HR_SUB1_002=0
____COCKPIT_HR_SUB22_001=0
________COCKPIT_HR_SUB22_002=0
____COCKPIT_HR_SUB023_001=0
________COCKPIT_HR_SUB023_002=0
____COCKPIT_HR_SUB024_001=0
________COCKPIT_HR_SUB024_002=0
LOD_A_INT_LED_mm_int=0
LOD_A_INT_INTERIOR_mm_mat01=0
LOD_A_INT_INTERIOR_mm_ext=0
LOD_A_INT_INTERIOR_mm_mat00=0
LOD_A_INT_INTERIOR_mm_int=0
LOD_A_INT_GLASS_FRONT_mm_windows=0
Object003=0
Object004=0
Object005=0
Object006=0
glassfront_EXT=0
LOD_A_INT_NEEDLE_RPM_mm_int002=0
LOD_A_INT_NEEDLE_RPM_mm_int003=0
fl_hud=0
spd_hud=0
gear=0
____gear_3_001=0
Object011=0
Object012=0
Object013=0
Object014=0
Object015=0
Object016=0
GEO_Body_HR_SUB7=0
STEER_HR=0
____STEER_HR1=0
____STEER_HR2=0
____STEER_HR003=0
____STEER_HR004=0
____STEER_HR1_001=0
________STEER_HR1_002=0
____STEER_HR005=0
ARROW_RPM=0
____LOD_A_INT_NEEDLE_RPM_mm_int=0
ARROW_TURBO=0
____LOD_A_INT_NEEDLE_RPM_mm_int001=0
g_SUSP_LF_Hub_SUB1=0
g_SUSP_RF_Hub_SUB1=0
g_SUSP_LR_Hub_SUB1=0
g_SUSP_RR_Hub_SUB1=0
WHEEL_RR=0
____326_disc_rr=0
________326_disc_rr_001=0
____________326_disc_rr_002=0
____tyre_rr=0
____RIM_BLUR_RR=0
________TE37_Blur003=0
________TE37_Blur004=0
________TE37_Caps_Blur001=0
____RIM_RR=0
________te37_caps_rr=0
________te37_rr=0
WHEEL_LR=0
____326_disc_lr=0
________326_disc_lr_001=0
____________326_disc_lr_002=0
____tyre_lr=0
____RIM_BLUR_LR=0
________TE37_Blur005=0
________TE37_Blur006=0
________TE37_Caps_Blur002=0
____RIM_LR=0
________te37_lr=0
________te37_caps_lr=0
WHEEL_LF=0
____326_disc_lf=0
________326_disc_lf_001=0
____________326_disc_lf_002=0
____tyre_lf=0
____RIM_BLUR_LF=0
________TE37_Blur007=0
________TE37_Blur008=0
________TE37_Caps_Blur003=0
____RIM_LF=0
________te37_caps_lf=0
________te37_lf=0
WHEEL_RF=0
____326_disc_rf=0
________326_disc_rf_001=0
____________326_disc_rf_002=0
____tyre_rf=0
____RIM_BLUR_RF=0
________TE37_Blur1=0
________TE37_Blur2=0
________TE37_Caps_Blur=0
____RIM_RF=0
________te37_rf=0
________te37_caps_rf=0
SUSP_LF=0
____326caliper_lf=0
________326_caliper_lf=0
SUSP_RF=0
____326caliper_rf=0
________326_caliper_rf=0
SUSP_RR=0
____326caliper_rr=0
________326_caliper_rr=0
SUSP_LR=0
____326caliper_lr=0
________326_caliper_lr=0
Object030=0
LOD_A_BODY_mm_ext001=0
INTERIOR_DETAILS_MESH=0
DOOR_L=0
____LOD_A_INT_DOOR_RIGHT_mm_mat05=0
____LOD_A_INT_DOOR_RIGHT_mm_int=0
____LOD_A_INT_DOOR_RIGHT_mm_mat01=0
____LOD_A_MIRROR_RIGHT_mm_misc=0
____LOD_A_MIRROR_RIGHT_mm_ext=0
____LOD_A_MIRROR_GLASS_RIGHT_mm_misc=0
____LOD_A_GLASS_RIGHT_mm_windows=0
____LOD_A_DOOR_RIGHT_mm_misc=0
____LOD_A_DOOR_RIGHT_mm_ext=0
____LOD_A_DOOR_RIGHT_mm_cab=0
____Object031=0
____INTERIOR_DETAILS_DOOR_R=0
____Object033=0
____LOD_A_GLASS_RIGHT_mm_windows001=0
DOOR_R=0
____Object032=0
____LOD_A_DOOR_LEFT_mm_ext=0
____LOD_A_DOOR_LEFT_mm_misc=0
____LOD_A_GLASS_LEFT_mm_windows=0
____LOD_A_MIRROR_GLASS_LEFT_mm_misc=0
____LOD_A_MIRROR_LEFT_mm_ext=0
____LOD_A_MIRROR_LEFT_mm_misc=0
____LOD_A_INT_DOOR_LEFT_mm_mat01=0
____LOD_A_INT_DOOR_LEFT_mm_mat05=0
____LOD_A_INT_DOOR_LEFT_mm_int=0
____Object034=0
____INTERIOR_DETAILS_MESH001=0
____Object035=0
____INTERIOR_DETAILS_DOOR_R001=0
____LOD_A_GLASS_LEFT_mm_windows001=0
Group012=0
____GEO_Ccokpit_HR_SUB0=0
____GEO_Ccokpit_HR_SUB9=0
____GEO_Ccokpit_HR_SUB14=0
____Object038=0
LOD_A_FRONTBUMPER_mm_ext021=0
LOD_A_FRONTBUMPER_mm_ext001=0
Object039=0
Object040=0
LED_0=0
Object059=0
exhause=0
object019=0
splitter=0
licenseplate_front=0
____lcn_plate_front=0
licenseplate_back=0
____plate_holder=0
____lcn_plate_back=0
seat_001=0
____COCKPIT_HR_SUB20_001_001=0
________COCKPIT_HR_SUB20_002_001=0
____________COCKPIT_HR_SUB20_002_002=0
____COCKPIT_HR_SUB21_001_001=0
________COCKPIT_HR_SUB21_002_001=0
____________COCKPIT_HR_SUB21_002_002=0
____COCKPIT_HR_SUB1_001_001=0
________COCKPIT_HR_SUB1_002_001=0
____________COCKPIT_HR_SUB1_002_002=0
____COCKPIT_HR_SUB22_001_001=0
________COCKPIT_HR_SUB22_002_001=0
____________COCKPIT_HR_SUB22_002_002=0
____COCKPIT_HR_SUB023_001_001=0
________COCKPIT_HR_SUB023_002_001=0
____________COCKPIT_HR_SUB023_002_002=0
____COCKPIT_HR_SUB024_001_001=0
________COCKPIT_HR_SUB024_002_001=0
____________COCKPIT_HR_SUB024_002_002=0
headlights=0
____r32_headlights_lamp_high_l=0
____r32_headlights_lamp_high_r=0
leds_l_out=0
leds_l_in=0
leds_r_out=0
leds_r_in=0
blinker_rr=0
node-33=0
____node-33_sub1=0
____node-33_sub0=0
____light_reflection=0
blinker_rf=0
glassfront_INT=0
LOD_A_INT_MIRROR_GLASS_mm_int001=0
326power wing=0
blinker_lf=0
blinker_lr=0
front_splitter=0
side_splitter=0
lip_diffusor=0
skirt_rear=0
tirants_1=0
tirants_2=0
Object-01=0
Object-02=0
light_indicator_r=0
light_indicator_l=0
